<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% block head %}
  <title>{{ the_title }}</title>
  {% endblock %}
  <link rel="stylesheet" href="{{ url_for('static', filename='css/taxi_styles.css') }}">
  <link rel="stylesheet" href="{{ url_for('static', filename='css/font-awesome.min.css') }}">
</head>
<body>
  <a href="/" id="logo">
    <img src="{{ url_for('static', filename='images/logo_1.png') }}">
  </a>
  <h1>New city taxi. Right place, right time.</h1>
  {% block body %}
  {% endblock %}
  <footer> © New city taxi.
    <a href="mailto:anastasia.bvsn@gmail.com" role="button"><i class="fa fa-envelope"></i></a>
    <br>(044) 555-55-55
  </footer>
</body>
</html>
